QGIS Application - Bug report #17972

Layout of Delimited Text import dialog wastes vertical space

2018-01-26 03:58 PM - Johannes Kroeger

Status: Closed
Priority: Low
Assignee:

Category: Unknown

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 25868

Description

| can barely fit the new Delimited Text import dialog onto a 1050px high screen.

While the old dialog was very dense and potentially too confusion, the new one is way less efficient to use.

Maybe rearrange the Record and Field Options to sit side-by-side? And have the Layer Options in one single line?

Associated revisions

Revision 2cbf139b - 2018-02-07 10:30 AM - Mathieu Pellerin - nIRV

[ui] save vertical space for the delimited text add layer dialog

(fixes #17972)

History

#1 - 2018-02-07 10:30 AM - Mathieu Pellerin - nIRV

- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|2cbf139bcd61ee232d56732bd0c129f64b2d6137.

#2 - 2018-02-21 09:39 PM - Giovanni Manghi

- Resolution set to fixed/implemented
